CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- __arm_vec_sqrt_f32_neon() : arm_vec_math.h
- __arm_vec_sqrt_q15_neon() : arm_vec_math.h
- __arm_vec_sqrt_q31_neon() : arm_vec_math.h
- __PACKq7 : none.h
- __PKHBT : none.h
- __PKHTB : none.h
- __QADD() : none.h
- __QADD16() : none.h
- __QADD8() : none.h
- __QASX() : none.h
- __QSAX() : none.h
- __QSUB() : none.h
- __QSUB16() : none.h
- __QSUB8() : none.h
- __SHADD16() : none.h
- __SHASX() : none.h
- __SHSAX() : none.h
- __SHSUB16() : none.h
- __SIMD32 : arm_math_memory.h
- __SIMD32_CONST : arm_math_memory.h
- __SIMD64 : arm_math_memory.h
- __SMLAD() : none.h
- __SMLADX() : none.h
- __SMLALD() : none.h
- __SMLALDX() : none.h
- __SMLSDX() : none.h
- __SMMLA() : none.h
- __SMUAD() : none.h
- __SMUADX() : none.h
- __SMUSD() : none.h
- __SMUSDX() : none.h
- __SXTB16() : none.h
- _SIMD32_OFFSET : arm_math_memory.h